<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/sys/dmsys2205m000" xml:lang="it">
   <Header>
      <Title>Esportazione dati di sistema (dmsys2205m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per trasferire i dati di tabella selezionati nelle sessione <Link href="/baanerp/dm/sys/dmsys2201m000" role="session">Elenco tabelle di sistema (dmsys2201m000)</Link> in una directory di memorizzazione definita in questa sessione.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="directory">
         <Header>
            <Title>Directory</Title>
         </Header>
         <FuncDesc>Consente di specificare la directory/percorso in cui esportare i dati impostazione di ODM.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.user.0">
         <Header>
            <Title>Crea dump</Title>
         </Header>
         <FuncDesc>Crea il file dump dei dati di tabella nel percorso specificato.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>